Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1607

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-1607
Last Modified 07 Mar 2011 09:33:25
Published 04 Apr 2006 06:04:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-1607

Summary

Unspecified vulnerability in the banner module in Exponent CMS before 0.96.5 RC 1 allows "php injection" via unknown attack vectors.

Vulnerable Systems

Application

  • Exponent Cms 0.94

  • Exponent Cms 0.95

  • Exponent Cms 0.96.1

  • Exponent Cms 0.96.4


References

BID - 17357

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=406474&group_id=118524

SECUNIA - 19498

VUPEN - ADV-2006-1201

XF - exponent-banner-php-command-execution(25610)

OSVDB - 24358


Last Updated: 27 May 2016 10:42:09